[data-modal-btn] {
    //border: none;
    cursor: pointer;
}

.modal {
    position: relative;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0s linear, opacity 1s ease;
}

.modal.show {
    opacity: 1;
    visibility: visible;
}

.modal * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.modal_wrap {
    position: relative;
    width: 610px;
    background-color: #fff;
    border-radius: 15px;
    padding: 48px 0 43px;
    overflow: hidden;
}

.modal_content {
    position: relative;
    max-width: 377px;
    font-family: "Open Sans", sans-serif;
    text-align: center;
    z-index: 2;
    margin: 0 auto;
}

.modal .bg_img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
    z-index: 1;
}

.modal_title {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.14;
    color: #24365C;
    margin-bottom: 28px;
}

.modal_subtitle {
    min-height: 60px;
    font-weight: 600;
    font-size: 15px;
    line-height: 1.3;
    color: #24365C;
    margin-bottom: 17px;
}

.modal_contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 18px;
    margin-bottom: 31px;
}

.contact_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 14px;
       -moz-column-gap: 14px;
            column-gap: 14px;
    width: 100%;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.46;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding: 10px 20px 11px;
}

.contact_btn.tg {
    background-color: #56A9E5;
}

.contact_btn.max {
    background: #221a2f;
}

.modal_text {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 20px;
}

.contact_tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    border: 1px solid #A92719;
    border-radius: 4px;
    padding: 5px;
}

.contact_tel a {
    font-weight: 700;
    font-size: 26px;
    line-height: 1.38;
    color: #A92719;
    text-decoration: none;
}

.contact_tel p {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.12;
    color: #888;
    margin: 0;
}

.modal .close {
    position: absolute;
    top: 18px;
    right: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 32px;
    height: 32px;
    font-size: 13px;
    line-height: 1;
    border: 1.5px solid #24365C;
    color: #24365C;
    border-radius: 50%;
    cursor: pointer;
}

@media (max-width: 630px) {

    .modal .close {
        top: 10px;
        right: 10px;
        width: 26px;
        height: 26px;
    }

    .modal .bg_img {
        left: unset;
        right: 129px;
    }

    .modal_wrap {
        max-width: 390px;
        width: 100%;
        padding: 53px 0 51px;
    }

    .modal_content {
        max-width: 318px;
    }

    .modal_title {
        font-size: 24px;
        margin-bottom: 19px;
    }

    .modal_contacts {
        margin-bottom: 22px;
    }

    .modal_text {
        margin-bottom: 18px;
    }

    .contact_tel a {
        font-size: 20px;
    }

    .contact_tel p {
        font-size: 14px;
    }

}

@media (max-width: 420px) {

    .modal_title {
        font-size: 22px;
    }

    .modal_wrap {
        max-width: 300px;
    }

    .modal_content {
        max-width: 270px;
    }

    .modal_wrap {
        padding: 48px 0 43px;
    }
}


.consultationSection {
    background-color: #F3F6F9;
    -webkit-backdrop-filter: blur(20px);
            backdrop-filter: blur(20px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 50px;
}

.consultationSection * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.consultationSection .container {
    position: relative;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 15px 15px 0px #1E375F1A;
    padding-top: 48px;
    padding-bottom: 43px;
    overflow: hidden;
    z-index: 1;
    margin: 47px 0;
}

.consultationSection_content {
    position: relative;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    z-index: 2;
    margin: 0 auto;
}

.consultationSection .bg_img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 310px;
    background-image: url(/assets/template/images/modal-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: -1;
}

.consultationSection_title {
    position: relative;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.14;
    color: #222222;
    padding-bottom: 19px;
    margin: 0 auto 49px;
}

.consultationSection_title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #525C691C;
}

.consultationSection_subtitle {
    font-family: Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.3;
    color: #222222;
    margin-bottom: 17px;
}

.consultationSection_contacts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 16px;
    -webkit-column-gap: 14px;
       -moz-column-gap: 14px;
            column-gap: 14px;
    margin-bottom: 31px;
}

.consultationSection .contact_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 14px;
       -moz-column-gap: 14px;
            column-gap: 14px;
    width: 246px;
    font-family: "Open Sans", serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.46;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    padding: 10px 20px 11px;
}

.contact_btn.tg:hover {
    background-color: #4E98CD;
}
.contact_btn.wtsp:hover {
    background-color: #3D9241;
}

.contact_btn .icon {
    width: 26px;
    height: 26px;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
    margin: 0;
}

.contact_btn.tg {
    background-color: #56A9E5;
}
.contact_btn.tg:hover {
	color: #fff;
}
.contact_btn.wtsp {
    background-color: #4CAF50;
}
.contact_btn.wtsp:hover {
    color: #fff;
}
.consultationSection_text {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #000;
    line-height: 1.25;
    margin-bottom: 20px;
}

.consultationSection .contact_tel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 507px;
    border: 1px solid #B70505;
    border-radius: 4px;
    padding: 5px;
    margin: 0 auto;
}

.consultationSection .contact_tel a {
    font-family: "Open Sans", serif;
    font-weight: 700;
    font-size: 26px;
    line-height: 1.38;
    color: #B70505;
    text-decoration: none;
}

.consultationSection .contact_tel p {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.12;
    color: #222222;
    margin: 0;
}

@media (max-width: 1200px) {
    .consultationSection .bg_img {
        width: 230px;
        background-image: url(/assets/template/images/modal-bg.png);
        
    }
    .consultationSection_title {
        font-size: 18px;
        line-height: 1.3;
        padding-bottom: 30px;
        margin-bottom: 18px;
    }
    .consultationSection .container {
        width: 360px;
        padding: 26px 30px;
    }
    .consultationSection_contacts {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-bottom: 22px;
    }
    .consultationSection .contact_btn {
        width: 100%;
    }
    .consultationSection .contact_tel {
        width: 100%;
    }
    .consultationSection .contact_tel a {
        font-size: 24px;
    }
}

@media (max-width: 390px) {
    .consultationSection .container {
        width: 300px;
        padding: 26px 15px;
    }
    .consultationSection_title {
        font-size: 16px;
    }
}



////////
.dispatchService * {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.dispatchService {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-family: "Lato", sans-serif;
    font-weight: 400;
    color: #222;
    background-color: #F3F6F9;
    padding: 45px 0;
}

.dispatchService .sectionContainer {
    -ms-flex-preferred-size: 1170px;
        flex-basis: 1170px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 15px;
}

.dispatchService_title {
    font-weight: 900;
    font-size: 35px;
    line-height: 1.2;
    color: #222;
    margin-bottom: 45px;
}

.hotline_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 43px;
}

.hotline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1;
    border: 1px solid #B70505;
    border-radius: 14px;
    padding: 26px 24px;
}

.hotline_icon {
    width: 48px;
    min-width: 48px;
    height: 48px;
    -o-object-fit: contain;
       object-fit: contain;
    -o-object-position: center;
       object-position: center;
    margin-right: 17px;
}

.hotline p {
    font-weight: 700;
    font-size: 16px;
    color: #B70505;
    text-transform: uppercase;
}

.hotline a {
    font-size: 37px;
    color: #222;
    text-decoration: none;
}

.hotline_info {
    position: relative;
    max-width: 279px;
    font-size: 15px;
    line-height: 1.35;
    color: #58595A;
    padding-left: 50px;
}

.hotline_info::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 20px;
    width: 10px;
    height: 1px;
    background-color: #58595A;
}

.servicesList_title {
    max-width: 500px;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.35;
    color: #222;
    margin-bottom: 15px;
}

.servicesList li {
    position: relative;
    list-style: none;
    padding-left: 20px;
    margin-bottom: 14px;
}

.servicesList li::before {
    content: '';
    position: absolute;
    top: 10px;
    left: 0;
    width: 11px;
    height: 1px;
    font-size: 15px;
    line-height: 1.35;
    background-color: #58595A;
}

.staticModal {
    text-align: center;
    background-color: #fff;
    border-radius: 14px;
}

.staticModal .modal2_wrap {
    max-width: 360px;
    width: 100%;
}

.modal2_content {
    position: relative;
    z-index: 1;
}

.staticModal_top {
    padding: 26px 35px 46px;
}

.staticModal_title {
    font-family: Helvetica, sans-serif;
    font-weight: 400;
    font-size: 23px;
    line-height: 1.4;
    color: #222;
    margin-bottom: 46px;
}

.staticModal_subtitle {
    font-size: 15px;
    line-height: 1.35;
    color: #222;
    margin-bottom: 46px;
}

.staticModal_bottom {
    font-size: 15px;
    line-height: 1.35;
    color: #fff;
    background-color: #1E375F;
    border-radius: 0 0 14px 14px;
    padding: 30px 40px;
}

.miniNetworks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 35px;
}

.miniNetworks_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-radius: 13px;
    width: 52px;
    height: 52px;
}

.miniNetworks_btn.tg {
    background-color: #56A9E5;
}

.miniNetworks_btn.wtsp {
    background-color: #4CAF50;
}

.miniNetworks_btn.tg:hover {
    background-color: #4E98CD;
}

.miniNetworks_btn.wtsp:hover {
    background-color: #3D9241;
}

.staticModal .bg_img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 244px;
    background-image: url(/assets/template/images/modal-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: -1;
}

.modal2_subtitle {
    font-family: Helvetica, sans-serif;
}

.contact_btn {

    font-family: "Open Sans", serif;

}

@media (max-width: 1150px) {
    .dispatchService .sectionContainer {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        row-gap: 50px;
    }
}

@media (max-width: 767px) {
    .hotline_wrap {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .hotline {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }
    .hotline_info {
        padding: 0;
        margin-top: 20px;
    }
    .hotline_info::before {
        display: none;
    }
}

@media (max-width: 480px) {
    .dispatchService_title {
        font-size: 28px;
    }
    .hotline p {
        font-size: 14px;
    }
    .hotline a {
        font-size: 32px;
    }
    .hotline_icon {
        display: none;
    }
    .servicesList_title {
        font-size: 16px;
    }
}

@media (max-width: 370px) {
    .staticModal_top {
        padding: 26px 10px 46px;
    }
    .staticModal_bottom {
        padding: 30px 10px;
    }
}
